=== debian/control ===
Source: textual-textarea
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/tconbeer/textual-textarea
Vcs-Browser: https://forgejo.debian.net/harlequin/textual-textarea
Vcs-Git: https://forgejo.debian.net/harlequin/textual-textarea

Package: python3-textual-textarea
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: textarea with syntax highlighting and autocompleting for Textual (Python module)
 textual-textarea is a a text area (multi-line input) with syntax highlighting
 and autocomplete for Textual.
