=== debian/watch ===
version=4
https://github.com/tconbeer/textual-textarea/tags .*/v?(\d.*)@ARCHIVE_EXT@
