## textual-textarea 0.16.0

=== debian/changelog ===
textual-textarea (0.16.0-1) sid; urgency=medium

  * Adding upstream metadata.
  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 0.16.0.
  * Updating watch file to version 5.
  * Adding newly required python3-hatchling to build-depends.

 -- Daniel Baumann <daniel@debian.org>  Tue, 21 Oct 2025 07:30:49 +0200
