=== debian/changelog ===
textual-textarea (0.17.2-1) sid; urgency=medium

  * Merging upstream version 0.17.2.

 -- Daniel Baumann <daniel@debian.org>  Sat, 25 Oct 2025 08:12:42 +0200
